Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - wmac

Pages: [1]
1
Thank you very much for your help.

Strange thing... it resolved automatically after a reboot

The SElinux was already disabled.

2
Hello

My server was up and running and suddenly this is what happens. I try to SSH to root (using my trusted private key) and server disconnects and this is the error I see in the logs:

pam_succeed_if(sshd:auth): requirement uid >= 1000'' not met by user root

What has happened? What should I do?

3
Thank you. It turned out that I should restart the firewall on the source side. I though when I opened the ports it has been applied.

4
Hello

I am trying to select IMAGIC and recompile PHP-FPM 7.2 but adding ticks to items and pressing back button on the page has no effect. Next time you visit the page, everything is as if you did not change anything.

How can I use this page to enable Imagic module and recompile the php 7.2?

Thanks.


5
Hello

1- I created api-key and whitelisted the destination server IP on the source server (also opened the required port to be sure).

2- I also whitelisted source server's IP in destination server's firewall 9i.e. full ports open)

3- Then I carefully entered the info in CWP->CWP connection creation form.

Now when I try to connect I receive a red box: connection not reached The following error occured...

I am stuck and I don't know what that error means. Is there a detailed log somewhere to help in debugging the connection issue?

Thanks

6
Thank you very much for the response.

It appears that the contact form might have a problem. I put the output of the curl command and my message in it but it could not send it (captcha was right but waiting sign moved for ever).

Regards

7
PHP Selector / CWP says PHP version is 5.3 for the account but it is 7.2
« on: October 15, 2020, 07:06:55 AM »
Hello,

I have selected php v5.3 for an account (and an additional domain in it).

The CWP user panel says the PHP version is 5.3 (in PHP version selection section). I even checked the apache config for the vhosts and I see it uses the fpm proxy of v5.3.

However running phpinfo() shows that the default php 7.2 is active for both the account and additional domain on it.

I am sure it is v7.2 that is running because functions of php 5.3 are not wirking.

Could someone please help?



8
PHP / mysql_ functions support
« on: October 14, 2020, 01:20:51 PM »
Hello,

I have installed php-fpm 5.3 and 5.5 for an older app on a website. I still receive the error:

Fatal error: Uncaught Error: Call to undefined function mysql_connect() ...

Isn't mysql_ library supported on php 5.3 and php 5.5?

Regards,
Mac

9
Hello

I want to permanently redirect requests starting with the following to https://www.domain.com

http://domain.com
http://www.domain.com
https://domain.com

How should I edit my apache config files?

Thank you

10
Suggestions / Re: Longer CWP License validation periods
« on: April 05, 2020, 06:20:18 AM »
hi we've implemented longer delay in license check ensure you've stable internet connection

Please don't disable php-fpm. Disable user panels or even admin panel functionalities. But disabling php-fpm brings down the whole server.

Right now, I am able to connect the server without problem (internet is ok). But the CWP says : "You are not running CWPPro, get it here"....

Furthermore phpMyAdmin is removed every night (which might be related to this?)

11
MySQL / phpMyAdmin is removed every night
« on: April 05, 2020, 06:13:02 AM »
Hello,

phpMyAdmin has been removed tonight for the third night and every time I use mysql_phpmyadmin_update script to reinstall it.

Also every morning I receive an error that CWP.Pro has not been able to validate license and therefore disables PHP-FPM and such.

What is the problem?

12
Suggestions / Longer CWP License validation periods
« on: April 04, 2020, 11:22:04 AM »
Hello,

A few months ago our company and server was disconnected from the internet for a week. During the whole week CWP disabled almost every feature we were using. PHP-FPM was disabled the whole time and all websites and applications were down.... (even though I still had 1.5 months of my subscription).

This was one of the most painful periods of my career as a network admin (almost 25 years).

Last night, for some unknown reason, CWP was again unable to validate its license and it again disabled PHP-FPM and some other services on the server.

For God's sake, keep some local cache of license (which determines how long these services could function i.e. the license expiry date).

If there is one point that makes me think about moving out from CWP, this is the one. It could create a nightmare scenario that could not easily be solved...


Pages: [1]